package org.kurento.room.ttroomserver;

import java.util.ArrayList;
import java.util.List;

public class Kms {
  private List<Server> servers=new ArrayList<Server>();

public List<Server> getServers() {
	return servers;
}

public void setServers(List<Server> servers) {
	this.servers = servers;
}
  
}
